@charset "utf-8";
.kdiv1{height: 347px;overflow: hidden}
.kdiv2{height: 275px;overflow: hidden}
.kdiv3{height: 423px;overflow: hidden}
.newsdiv{background: url(../images/news_bg.png) no-repeat left top;padding-top: 3px}
.newsdiv .mbd{border-bottom: #f1bc70 1px solid;border-left: #f1bc70 1px solid;padding-bottom: 0px;padding-left: 9px;padding-right: 13px;height:343px;border-top: #f1bc70 1px;border-right: #f1bc70 1px solid;padding-top: 0px}
.newsfocpic{width: 310px;padding-top: 39px}
.newstoplist{width: 381px}
.newstoplist .hd{height: 34px;overflow: hidden}
.newstoplist .hd span a{ display:block; text-align:right;}
.newstoplist .hd ul li{text-align: center;line-height: 30px;width: 86px;float: left;height: 34px}
.newstoplist .hd ul li a{font-size: 14px}
.newstoplist .hd ul li.classon_1{background: url(../images/red_bt_bg.png) no-repeat;}
.newstoplist .hd ul li.classon_1 a{color: #fff;font-weight: bold}
.newstoplist .bd ul li.act{border-bottom: #daa333 1px dashed;text-align: center;padding-bottom: 14px;padding-left: 0px;padding-right: 0px;margin-bottom: 8px;background: none transparent scroll repeat 0% 0%;padding-top: 14px}
.newstoplist .bd ul li.act a{font-family: "黑体";color: #e30000;font-size: 20px;font-weight: bold}
.newstoplist .bd ul li{line-height: 24px;padding-left: 14px;background: url(../images/dot47.gif) no-repeat 3px 8px;height: 24px}
.newstoplist .bd ul li span{padding-right: 2px}
.datetime{float: right;color: #666}
#temp2{width: 310px;height: 300px;overflow: hidden}
#temp2 .jq-content-box{border-bottom: #000 1px solid;position: relative;border-left: #000 1px solid;width: 308px;float: left;height: 230px;overflow: hidden;border-top: #000 1px solid;border-right: #000 1px solid}
#temp2 .jq-content-box .jq-slide-content{position: absolute}
#temp2 .jq-content-box li{position: relative;width: 308px;float: left;height: 230px}
#temp2 .jq-content-box li span{position: absolute;text-align: center;line-height: 24px;width: 308px;bottom: 0px;display: block;height: 24px;color: #fff;font-weight: bold;left: 0px}
#temp2 .jq-content-box li img{width: 308px;height: 230px}
#temp2 .jq-slide-nav{padding-left: 1px;width: 310px;display: block;height: 66px;overflow: hidden;padding-top: 2px}
#temp2 .jq-slide-nav li{padding-bottom: 2px;padding-left: 2px;width: 72px;padding-right: 3px;display: block;float: left;height: 55px;padding-top: 7px}
#temp2 .jq-slide-nav li span{display: none}
#temp2 .jq-slide-nav li img{border-bottom: #000 1px solid;border-left: #000 1px solid;width: 70px;height: 53px;border-top: #000 1px solid;border-right: #000 1px solid}
#temp2 .jq-slide-nav li.on{padding-bottom: 2px;padding-left: 2px;width: 73px;padding-right: 2px;background: url(fo../images/cpiclion.png) no-repeat 0px 0px;height: 55px;padding-top: 7px}
#temp2 .jq-slide-nav li.on img{border-bottom-style: none;border-left-style: none;width: 73px;border-top-style: none;height: 55px;border-right-style: none;overflow: hidden}
.inorg .mhd{padding-left: 21px;background: url(../images/red_bg.png) no-repeat;height: 32px}
.inorg .mhd1{padding-left: 21px;background: url(../images/red_bg1.jpg) no-repeat;height: 32px}
.inorg .mhd h3{line-height: 26px;color: #fff;font-size: 16px}
.inorg .mhd1 h3{line-height: 26px;color: #fff;font-size: 14px}
.inorg .mbd{border-bottom: #f1bb6e 1px solid;border-left: #f1bb6e 1px solid;height: 312px;border-top: #f1bb6e 1px;border-right: #f1bb6e 1px solid}
.orgsub ul{}
.orgsub ul li{margin-top: 0px;padding-right: 6px;margin-bottom: 8px;background: url(../imagesorgsub_bt.png) repeat-x;float: left;margin-left: 0px}
.orgsub ul li a{border-bottom: #f1bb6f 1px solid;border-left: #f1bb6f 1px solid;line-height: 28px;width: 100px;display: block;height: 27px;color: #c50000;border-top: #f1bb6f 1px solid;font-weight: bold;border-right: #f1bb6f 1px solid}
.orgsub ul li a img{padding-bottom: 0px;padding-left: 9px;padding-right: 5px;float: left;padding-top: 0px}
.inorg .side_luamn{margin: 0px auto;width: 219px}
.side_luamn .hd{line-height: 26px;padding-left: 12px;background: url(../imagesline11.png) repeat-x 0px 25px;height: 26px;overflow: hidden}
.side_luamn .hd span{float: right}
.side_luamn .hd ul li{background: url(../imagesside_luamn_hd_btnor.png) no-repeat right -26px;float: left;margin-right: 5px}
.side_luamn .hd ul li a{padding-bottom: 0px;padding-left: 13px;padding-right: 13px;display: inline-block;background: url(../imagesside_luamn_hd_btnor.png) no-repeat left top;height: 26px;padding-top: 0px}
.side_luamn .hd ul li.classon{background: url(../images/side_luamn_hd_bt.png) no-repeat right -26px}
.side_luamn .hd ul li.classon a{background: url(../images/side_luamn_hd_bt.png) no-repeat left top;color: #d4433d;font-weight: bold}
.side_luamn .bd ul.sty1{margin-top: 5px}
.side_luamn .bd ul.sty1 li{line-height: 24px;padding-left: 10px;background: url(../imagesdot22.gif) no-repeat 3px 11px}
.side_luamn .bd ul.sty1 li .datetime{padding-right: 6px;color: #999}
.side_luamn .bd ul.sty1 li.act{padding-left: 0px;background: none transparent scroll repeat 0% 0%;height: 63px}
.side_luamn .bd ul.sty1 li.act .img_pic{width: 84px;float: left;margin-right: 9px}
.side_luamn .bd ul.sty1 li.act img{border-bottom: #f1f1f1 1px solid;border-left: #f1f1f1 1px solid;padding-bottom: 2px;padding-left: 2px;width: 78px;padding-right: 2px;height: 57px;border-top: #f1f1f1 1px solid;border-right: #f1f1f1 1px solid;padding-top: 2px}
.side_luamn .bd ul.sty1 li.act .img_txt{width: 125px;float: left}
.side_luamn .bd ul.sty1 li.act .img_txt a{font-weight: bold}
.side_luamn .bd ul.sty1 li.act .img_txt p{line-height: 18px}
.videodiv{padding-bottom: 1px;padding-left: 20px;width: 190px;padding-right: 1px;margin-bottom: 35px;height: 160px;padding-top: 1px}
.ztdiv{border-bottom: #c4520e 1px solid;border-left: #c4520e 1px solid;height: 59px;overflow: hidden;border-top: #c4520e 1px solid;border-right: #c4520e 1px solid}
.ztdiv .hd{width: 960px;float: left;height: 59px;overflow: hidden}
.hdgengduo{width: 390px;float: left;height: 59px;overflow: hidden}
.ztdiv .bd{padding-bottom: 2px;padding-left: 1px;width:1000px;padding-right: 1px;float: left;height: 74px;overflow: hidden;padding-top: 1px}
.ztdiv .bd ul{padding-left: 0px;padding-bottom: 2px;}
.ztdiv .bd ul li{float: left;margin-right: 0px;padding-bottom: 2px;}
.ztdiv .bd ul li img{width:976px;height:57px}
.ztdiv .ft{width: 23px;float: right;height: 59px;overflow: hidden}
.gbluamn{width: 300px;background: url(../imagesgbluamn_bg.png) no-repeat;height: 105px;overflow: hidden}
.gbluamn .hd{padding-bottom: 0px;line-height: 33px;padding-left: 28px;padding-right: 10px;height: 33px;padding-top: 0px}
.gbluamn .hd span{float: right}
.gbluamn .hd h3{color: #d62a12;font-size: 12px}
.gbluamn .bd img{padding-bottom: 0px;padding-left: 13px;padding-right: 10px;float: left;padding-top: 3px}
.gbluamn .bd ul{float: left}
.gbluamn .bd ul li{line-height: 21px;padding-left: 7px;background: url(../imagesdot22.gif) no-repeat 0px 10px}
.gbwork{border-bottom: #fde298 1px solid;border-left: #fde298 1px solid;padding-bottom: 1px;padding-left: 1px;width: 296px;padding-right: 1px;height: 154px;overflow: hidden;border-top: #fde298 1px solid;border-right: #fde298 1px solid;padding-top: 1px}
.gbwork .hd{width: 119px;float: left}
.gbwork .hd ul{}
.gbwork .hd ul li{line-height: 28px;padding-left: 7px;width: 104px;background: #fff6c2;height: 28px}
.gbwork .hd ul li.classon{width: 112px;background: url(../images/red_bt_bg.png) no-repeat 0px -104px}
.gbwork .hd ul li.classon a{color: #fff;font-weight: bold}
.gbwork .bd{width: 175px;float: left;margin-left: 2px}
.gbwork .bd ul{margin-top: 3px}
.gbwork .bd ul li{line-height: 24px;padding-left: 10px;background: url(../images/dot22.gif) no-repeat 3px 11px}
.gbwork .bd ul li.more{text-align: right;padding-bottom: 3px;padding-left: 0px;padding-right: 10px;background: url(../imagesgbwork_more_bg.png) no-repeat 0px 9px;padding-top: 0px}
.gbwork .bd ul li.more a{color: #d62c12}
.ptdiv{height: 209px;overflow: hidden}
.ptdiv .hd{line-height: 27px;height: 27px;overflow: hidden}
.ptdiv .hd ul li{text-align: center;width: 100px;background: url(../imagesyellow_bt_bg.png) no-repeat;float: left}
.ptdiv .hd ul li.classon{background: url(../images/red_bt_bg.png) no-repeat 0px -152px}
.ptdiv .hd ul li.classon a{color: #fff;font-weight: bold}
.ptdiv .bd{border-bottom: #fde297 1px solid;border-left: #fde297 1px solid;height: 181px;overflow: hidden;border-top: #fde297 1px;border-right: #fde297 1px solid}
.ptdiv .bd ul{margin: 7px auto 0px;width: 270px}
.ptdiv .bd ul li{line-height: 24px;padding-left: 7px;background: url(../images/dot22.gif) no-repeat 3px 11px}
.jcdj .mhd{background: url(../images/red_bg2.jpg) no-repeat 0px -59px;height: 31px; position:relative;}
.jcdj .mhd1 span a,.jcdj .mhd2 span a,.jcdj .mhd3 span a,.jcdj .mhd4 span a,.jcdj .mhd5 span a,.jcdj .mhd6 span a,.jcdj .mhd7 span a{ display:block;text-align:right;}
.jcdj .mhd span a{ display:block;text-align:right;}
.jcdj .mhd span{width:100%; position:absolute; right:0px;}
.jcdj .mhd5{background: url(../images/red_bg1.jpg) no-repeat 0px -108px;height: 31px}
.jcdj .mhd3{background: url(../images/red_bg3.jpg) no-repeat 0px -59px;height: 31px}
.jcdj .mhd6{background: url(../images/red_bg6.jpg) no-repeat 0px -59px;height: 31px}
.jcdj .mhd4{background: url(../images/red_bg4.jpg) no-repeat 0px -59px;height: 31px}
.jcdj .mhd1{background: url(../images/red_bg1.jpg) no-repeat 0px -59px;height: 31px}
.jcdj .mhd7{background: url(../images/red_bg3.jpg) no-repeat 0px -59px;height: 31px}
.jcdj .mbd{padding-bottom: 0px;padding-left: 10px;padding-right: 10px;background: url(../images/jcdj_mbd.png) no-repeat;height: 240px;padding-top: 0px}
.jcdj .mbd1{padding-bottom: 0px;padding-left: 10px;padding-right: 10px;background: url(../images/jcdj_mbd.png) no-repeat;height: 240px;padding-top: 0px}
.djsubluamn .hd{background: url(../images/line22_red.png) repeat-x 0px 23px;height: 30px;overflow: hidden}
.djsubluamn .hd ul{padding-left: 14px}
.djsubluamn .hd ul li{text-align: center;line-height: 20px;width: 89px;background: url(../images/yellow_bt_bg.png) no-repeat 0px -47px;float: left;height: 30px;margin-right: 5px}
.djsubluamn .hd ul li.classon{background: url(../images/red_bt_bg.png) no-repeat 0px -54px}
.djsubluamn .hd ul li.classon a{color: #fff;font-weight: bold}
.djsubluamn .bd{height: 250px;overflow: hidden}
.djsubluamn .bd ul{margin-top: 3px}
.djsubluamn .bd ul li{padding-left: 13px;background: url(../images/dot22.gif) no-repeat 5px 10px}
.djsubluamn .bd ul li .datetime{padding-right: 6px;color: #999}
.djsubmenu{height: 25px;overflow: hidden}
.djsubmenu ul li{text-align: center;line-height: 10px;width: 93px;background: url(../images/yellow_bt_bg.png) no-repeat 0px -97px;float: left;margin-right: 9px}
.djsubmenu ul li.last{margin-right: 0px}
#ddb1{height: 187px;overflow: hidden}
#ddb2{height: 187px;overflow: hidden}
.side_luamn .bd .sty2{margin-top: 8px;background: url(../images/dbpic.png) no-repeat 0px 8px}
.side_luamn .bd .sty2 .nli{line-height: 24px;padding-left: 12px;background: url(../images/dot22.gif) no-repeat 5px 11px;float: left;margin-right: 25px}
.dbpic{position: relative;clear: left}
.dbpic .tit{position: absolute;right: 27px;top: -18px}
.dbpic .tit a{color: #c50000}
.side_luamn .bd .sty2 .dbrollpic{position: absolute;margin: 30px auto 0px;width: 384px;display: block;height: 133px;right: 10px;top: -8px}
.side_luamn .bd .sty2 .dbrollpic span{position: absolute;width: 11px;height: 19px;cursor: pointer}
.side_luamn .bd .sty2 .dbrollpic span.left{background: url(../images/left_icon.gif) no-repeat;top: 40px;left: 3px}
.side_luamn .bd .sty2 .dbrollpic span.right{background: url(../images/right_icon.gif) no-repeat;right: 0px;top: 40px}
.side_luamn .bd .sty2 #rollpic{margin: 0px auto;width: 346px;height: 135px;overflow: hidden}
.rollpic ul{width: 9999px}
.rollpic ul li{text-align: center;padding-bottom: 0px;padding-left: 3px;width: 78px;padding-right: 3px;float: left;overflow: hidden;padding-top: 0px}
.rollpic ul li img{border-bottom: #bd4848 1px solid;border-left: #bd4848 1px solid;padding-bottom: 1px;padding-left: 1px;width: 74px;padding-right: 1px;height: 100px;border-top: #bd4848 1px solid;border-right: #bd4848 1px solid;padding-top: 1px}
.zcfile .mhd{line-height: 28px;padding-left: 23px;background: url(../images/red_bg.png) no-repeat 0px -158px;height: 28px}
.zcfile .mhd1{line-height: 28px;padding-left: 23px;background: url(../images/red_bg.png) no-repeat 0px -158px;height: 28px}
.zcfile .mhd h3{color: #fff;font-size: 18px}
.zcfile .mhd1 h3{color: #fff;font-size: 12px}
.zcfile .mhd h3 a{color: #fff;font-size: 12px}
.zcfile .mhd1 h3 a{color: #fff;font-size: 12px}
.zcfile .mbd{border-bottom: #fde195 1px solid;border-left: #fde195 1px solid;padding-bottom: 0px;padding-left: 8px;padding-right: 8px;border-top: #fde195 2px;border-right: #fde195 1px solid;padding-top: 0px}
#zcwj .mbd{height: 244px;overflow: hidden}
#zcwj .bd li{line-height: 22px}
.rczcluamn .hd{padding-left: 113px;background: url(../images/red_bg.png) no-repeat 0px -110px;height: 33px;overflow: hidden}
.rczcluamn .hd ul li{text-align: center;line-height: 28px;width: 69px;float: left;height: 33px}
.rczcluamn .hd ul li a{color: #fff}
.rczcluamn .hd ul li.classon{background: url(../images/red_bt_bg.png) no-repeat 0px -199px}
.rczcluamn .hd ul li.classon a{font-weight: bold}
.rczcluamn .bd{border-bottom: #f1bb6e 1px solid;border-left: #f1bb6e 1px solid;height: 175px;overflow: hidden;border-top: #f1bb6e 1px;border-right: #f1bb6e 1px solid}
.rczcluamn .bd ul{position: relative;margin: 2px auto 0px;padding-left: 112px;width: 288px}
.rczcluamn .bd ul li.plis{position: absolute;margin-top: 4px;width: 98px;height: 75px;overflow: hidden;left: 0px}
.rczcluamn .bd ul li.plis img{border-bottom: #f0f0f0 1px solid;border-left: #f0f0f0 1px solid;padding-bottom: 2px;padding-left: 2px;width: 92px;padding-right: 2px;height: 69px;border-top: #f0f0f0 1px solid;border-right: #f0f0f0 1px solid;padding-top: 2px}
.rczcluamn .bd ul li.atop{top: 85px}
.rczcluamn .bd ul li.tlis{line-height: 24px;padding-left: 7px;background: url(../images/dot22.gif) no-repeat 0px 11px}
.rczcluamn .bd ul li.tlis .datetime{color: #999}
.jdpy .mhd{background: url(../images/jdpy_mbd.png) no-repeat;height: 36px;overflow: hidden}
.jdpy .mhd1{background: url(../images/jdpy_mbd.png) no-repeat;height: 36px;overflow: hidden}
.jdpy .mbd{border-bottom: #f1bc70 1px solid;border-left: #f1bc70 1px solid;padding-bottom: 0px;padding-left: 10px;padding-right: 10px;height: 289px;overflow: hidden;border-top: #f1bc70 1px;border-right: #f1bc70 1px solid;padding-top: 0px}
.jdpy_s{width: 290px;overflow: hidden}
.jdpy_m{width: 410px;overflow: hidden}
#ztfp .mbd{height: 394px;overflow: hidden}
.gcdiv{height: 25px;overflow: hidden}
.gcdiv ul li{text-align: center;line-height: 25px;width: 105px;background: url(../imagesyellow_bt_bg.png) no-repeat 0px -142px;float: left;height: 25px;margin-right: 10px}
.gcdiv ul li.last{margin-right: 0px}
.friendlink{border-bottom: #fde192 1px solid;border-left: #fde192 1px solid;width: 978px;background: url(../images/friendlink_bg.png) repeat-x;height: 60px;border-top: #fde192 1px solid;border-right: #fde192 1px solid}
.flpic{height: 40px;overflow: hidden}
.flpic ul{padding-left: 10px}
.flpic ul li{float: left;margin-right: 11px}
.flpic ul li img{width: 110px;height: 40px}
.flsel select{margin: 0px 10px;width: 143px}
.workpic{position: relative;background: url(../images/workpic_bg.png) no-repeat;height: 211px;overflow: hidden}
.workpic .hd{line-height: 46px;height: 46px}
.workpic .hd span{padding-right: 16px;float: right}
.workpic .bd span.left2{background: url(../images/left2_icon.gif) no-repeat;top: 88px;left: 4px}
.workpic .bd span.right2{background: url(../images/right2_icon.gif) no-repeat;right: 3px;top: 88px}
.workpic .bd .wpic{margin: 0px auto;width: 940px;height: 160px;overflow: hidden}
.mialbox .hd{line-height: 28px;padding-left: 20px;background: url(../images/mialbox_hd.png) no-repeat;height: 26px}
.mialbox .hd h3{color: #c30000;font-size: 12px}
.mialbox .bd table{width: 100%}
.mialbox .bd .tit td{line-height: 27px;background: #f0f0ef}
.mialbox .bd td{text-align: center;padding-bottom: 0px;padding-left: 10px;padding-right: 10px;height: 27px;border-right: #fff 1px solid;padding-top: 0px}
.mialbox .bd .title{text-align: left}
.mialbox .bd .title a{padding-left: 17px;background: url(../images/mialbox_icon.gif) no-repeat 0px 2px}
.mialbox .bd .cbg td{background: #f8f8f7}
